<!DOCTYPE html>
<html lang="ca">

<head>

    <meta name="author" content="Nil Carcasona" />
    <meta name="description" content="html de la taula" />
    <link rel= "stylesheet" href = "..\..\style\general.css"/>
    <title>Taula</title>

</head>

<body>

    <main>

        <h1>Taula</h1>
        <table border="2">
            <thead>Analisis de ventas anuales</thead>
            <tbody>
                <tr>

                    <td rowspan="2">
                        <p class="texttd">Año</p>
                    </td>
                    <td colspan="4">
                        <p class="texttd">Expansion de ventas</p>
                    </td>

                </tr>
                <tr>

                    <td>
                        <p class="texttd">Producto A</p>
                    </td>
                    <td>
                        <p class="texttd">Producto B</p>
                    </td>
                    <td>
                        <p class="texttd">Producto C</p>
                    </td>
                    <td>
                        <p class="texttd">Producto D</p>
                    </td>

                </tr>
                <tr>

                    <td>
                        <p class="texttd">N-3</p>
                    </td>
                    <td>
                        <p class="texttd">-</p>
                    </td>
                    <td>
                        <p class="texttd">-</p>
                    </td>
                    <td>
                        <p class="texttd">-</p>
                    </td>
                    <td>
                        <p class="texttd">-</p>
                    </td>

                </tr>
                <tr>

                    <td>
                        <p class="texttd">N-2</p>
                    </td>
                    <td>
                        <p class="texttd">3</p>
                    </td>
                    <td>
                        <p class="texttd">5</p>
                    </td>
                    <td>
                        <p class="texttd">8</p>
                    </td>
                    <td>
                        <p class="texttd">4</p>
                    </td>

                </tr>
                <tr>

                    <td>
                        <p class="texttd">N-1</p>
                    </td>
                    <td>
                        <p class="texttd">4</p>
                    </td>
                    <td>
                        <p class="texttd">4</p>
                    </td>
                    <td>
                        <p class="texttd">7</p>
                    </td>
                    <td>
                        <p class="texttd">3</p>
                    </td>

                </tr>
                <tr>

                    <td>
                        <p class="texttd">N</p>
                    </td>
                    <td>
                        <p class="texttd">5</p>
                    </td>
                    <td>
                        <p class="texttd">7</p>
                    </td>
                    <td>
                        <p class="texttd">6</p>
                    </td>
                    <td>
                        <p class="texttd">2</p>
                    </td>

                </tr>
                <tr>

                    <td rowspan="2">Año</td>
                    <td>
                        <p class="texttd">Producto A</p>
                    </td>
                    <td>
                        <p class="texttd">Producto B</p>
                    </td>
                    <td>
                        <p class="texttd">Producto C</p>
                    </td>
                    <td>
                        <p class="texttd">Producto D</p>
                    </td>

                </tr>
                <tr>

                    <td colspan="4">Expansion de ventas</td>

                </tr>
            </tbody>

        </table>

    </main>

</body>
<footer>

    <a href="..\..\index.html">tornar a la pagina principal</a>

</footer>

</html>